#root {
  color: #dadada;
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

.logo {
  height: 6em;
  padding: 1.5em;
  will-change: filter;
  transition: filter 300ms;
}
.logo:hover {
  filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.react:hover {
  filter: drop-shadow(0 0 2em #61dafbaa);
}

.toDoOuterSandBox {
  padding: 0 24px;
  margin: 0;
  width: 600px;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;

  background-color: rgb(216, 190, 142);
}

.toDoInnerFrame{
  width: 300px;
  height: 150px;
  background : white;
  display: flex;
}

.toDoTitle{
  background : white;
  color:black;
  display: flex;
  justify-content: space-between;
}

.ToDoTitleLeft {
  background-color: black;
}

.ToDoTitleRight {
  background-color: yellowgreen;
}

.toDoInputTextBox{
  width: 50px ;
  border: 1px;
  border-color:darkgray;
  background-color: lightgray;
  color:darkblue;
}
.toDoTasks{
  display:flex;
  width: 100%;
}
.toDoTaskStatus{
  flex: 0 0 20%;
  width: 20px ;
  border: 1px;
  border-color:darkblue;
}
.toDoTaskText{
  flex: 0 0 80%;
  font-weight: 500;
}

@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}



.read-the-docs {
  color: #dadada;
}
